.top-sec1 {
    margin-top: 130px !important;
}
.top-heading {
    visibility: visible;
    animation-delay: 0.2s;
    animation-name: fadeInUp;
    font-size: 50px !important;
    line-height: 67px !important;
}
@media only screen and (min-width: 768px) {
    .top-span {
        visibility: visible;
        animation-delay: 0.2s;
        margin-top: -140px !important;
        animation-name: fadeInUp;
    }
    .top-heading {
        visibility: visible;
        animation-delay: 0.2s;
        animation-name: fadeInUp;
        font-size: 47px !important;
        line-height: 67px !important;
    }
}
.top-heading {
    visibility: visible;
    animation-delay: 0.2s;
    animation-name: fadeInUp;
    font-size: 47px !important;
    line-height: 67px !important;
}
